CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Installing CrossOver on Ubuntu 10.11
Antonio Carlos Ribeiro Nogueira
Antonio Carlos Ribeiro Nogueira
Posted 2012-01-19 13:54
Hi Guys,
I was trying to install CrossOver on my Ubuntu 11.10 in my Laptop Dell Inspiron 15 when I receaved the following error messages:

nogueira@nogueira-Inspiron-1545:/media/SAMSUNG/Download/Codeweavers$ sudo dpkg -i ia32-crossover-pro_10.2.0-1_amd64.deb
[sudo] password for nogueira:
(Lendo banco de dados ... 167850 ficheiros e directórios actualmente instalados.)
Preparando para substituir ia32-crossover-pro 10.2.0-1 (usando ia32-crossover-pro_10.2.0-1_amd64.deb) ...
Desempacotando substituto ia32-crossover-pro ...
Configurando ia32-crossover-pro (10.2.0-1) ...
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.
nogueira@nogueira-Inspiron-1545:/media/SAMSUNG/Download/Codeweavers$

I don't know what is happening, because I have already installed CrossOver in Ubuntu 11.04 and I didn't get this error messages. Can anyone help me?
Xaphir
Xaphir Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 2
Posted 2012-02-09 03:50
Have you filed a support ticket on this yet?

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTMzODMxNTczfQ==